Skip to main content

Screen an individual

GET 

https://api.dilisense.com/v1/checkIndividual

The checkIndividual API method searches for individuals that match certain criteria. The client can decide which lists should be included in the search to limit the results to the relevant ones.

Request​

Example request​

curl --location --request GET 'https://api.dilisense.com/v1/checkIndividual?names=Boris%20Johnson&fuzzy_search=1&dob=19/06/1964&gender=male&includes=dilisense_pep' \
--header 'x-api-key: <api_key>'

Responses​

OK

Error responses are the same for all endpoints, see Errors.